/*!
 * b4st v3.1 | Unicence
 * http://simonpadbury.github.io/Codebase/
 */

 @import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700&family=Krona+One&family=Montserrat:wght@400;700&display=swap');
 @font-face {
    font-family: 'blatant';
    src: url(../fonts/Blatant.otf) format('opentype');
    font-weight: 400;
 }
 @font-face {
    font-family: 'diatype';
    src: url(../fonts/abc-diatype-light.otf) format('opentype');
    font-weight: 300;
 }
 @font-face {
    font-family: 'diatype';
    src: url(../fonts/abc-diatype-medium.otf) format('opentype');
    font-weight: 500;
 }
 @font-face {
    font-family: 'myanmar';
    src: url(../fonts/Khyay-Regular.ttf) format('truetype');
    font-weight: 400;
 }

.author-bio, .comments-wrap {
    margin: 36px auto;
    max-width: 720px;
    padding-left: 16px;
    padding-right: 16px
}

.site-header-image {
    display: block;
    margin: auto
}

.alignleft {
    float: left
}

.alignright {
    float: right
}

.aligncenter {
    clear: both;
    display: block
}

.author-bio .avatar {
    border: 1px solid #dee2e6;
    border-radius: 50%
}

.wp-block-cover-text p {
    padding: 1.5em 16px
}

@media screen and (min-width:768px) {
    .wp-block-cover-text p {
        padding: 1.5em 0
    }
}

ul.wp-block-latest-posts.alignfull, ul.wp-block-latest-posts.alignwide, ul.wp-block-latest-posts.is-grid.alignwide {
    padding: 0 16px
}

@media screen and (min-width:768px) {
    .entry-content, .entry-header {
        font-size: calc(1rem + 0.375*(100vw - 768px)/432);
        font-weight: 300;
        line-height: inherit
    }

    .entry-header h1 {
        font-size: calc(2.5rem + 0.9375*(100vw - 768px)/432)
    }
}

@media screen and (min-width:1200px) {
    .entry-content, .entry-header {
        font-size: 1.375rem
    }

    .entry-header h1 {
        font-size: 3.4375rem
    }
}

.more-link {
    display: block
}

.wp-block-code {
    padding: .5em 1em;
    margin: 0 0 1.5rem
}

.entry-content ol, .entry-content ul:not(.blocks-gallery-grid) {
    margin: 0 auto 1.5em;
    max-width: 720px;
    list-style-position: outside
}

.entry-content li {
    margin-left: 2.5em
}

.entry-content ol ol, .entry-content ol ul, .entry-content ul ol, .entry-content ul ul {
    margin: 0 auto
}

.entry-content ol ol li, .entry-content ol ul li, .entry-content ul ol li, .entry-content ul ul li {
    margin-left: 0
}

.wp-block-quote {
    margin-left: 16px;
    margin-right: 16px;
    padding: 0
}

.wp-block-quote>* {
    margin-left: 1rem
}

.wp-block-quote.is-large, .wp-block-quote.is-style-large {
    margin: 36px auto;
    padding: 0
}

.wp-block-quote.is-large cite, .wp-block-quote.is-large footer, .wp-block-quote.is-style-large cite, .wp-block-quote.is-style-large footer {
    font-size: 13px;
    font-size: .8125rem
}

@media screen and (min-width:768px) {
    .wp-block-quote {
        margin: 48px auto
    }
}

.wp-block-pullquote>p:first-child {
    margin-top: 0
}

.wp-block-pullquote.alignright {
    margin-left: 2rem
}

.wp-block-pullquote.alignleft {
    margin-right: 2rem
}

.entry-content {
    margin: 48px auto;
    max-width: 720px;
    padding-left: 16px;
    padding-right: 16px
}

.entry-content>.alignwide, .wp-block-gallery.alignwide, .wp-block-image.alignwide {
    width: 100vw;
    max-width: 1100px;
    margin: 1.5em 0 1.5em 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}

.entry-content>.alignwide>img {
    width: 1100px
}

.entry-content>.alignfull, .wp-block-gallery.alignfull, .wp-block-image.alignfull {
    width: 100vw;
    max-width: 100vw;
    margin: 1.5em 0 1.5em 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}

.entry-content>.alignfull>img {
    width: 100vw
}

@media screen and (min-width:768px) {
    .entry-content>* {
        padding-left: 0;
        padding-right: 0
    }
}

.wp-block-columns {
    padding-right: 1rem;
    padding-left: 1rem
}

.wp-block-separator {
    margin: 3em auto;
    padding: 0
}

.wp-block-group>.wp-block-group__inner-container>* {
    max-width: 720px;
    margin-left: auto;
    margin-right: auto
}

.wp-block-group>.wp-block-group__inner-container>.alignwide {
    width: 100vw;
    max-width: 1100px;
    margin: 1.5em 0 1.5em 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}

.wp-block-group>.wp-block-group__inner-container>.alignfull {
    width: 100vw;
    max-width: 100vw;
    margin: 1.5em 0 1.5em 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}

.wp-block-group.has-background>.wp-block-group__inner-container>:first-child {
    margin-top: 0
}

.wp-block-group.has-background>.wp-block-group__inner-container>.alignfull {
    width: calc(100% + 60px);
    max-width: calc(100% + 60px);
    position: relative;
    left: -30px
}

.size-auto, .size-full, .size-large, .size-medium, .size-thumbnail, img {
    max-width: 100%;
    height: auto
}

.wp-block-image img {
    display: block
}

.wp-block-image.alignleft, .wp-block-image.alignright {
    width: 100%
}

.wp-block-image.alignfull img {
    width: 100vw
}

.wp-block-image .alignleft figcaption, .wp-block-image .alignleft img, .wp-block-image .alignright figcaption, .wp-block-image .alignright img {
    max-width: 100%;
    width: 100%
}

.wp-block-gallery.alignfull, .wp-block-image .alignfull {
    width: 100vw
}

.wp-block-gallery.alignleft, .wp-block-gallery.alignright, .wp-block-image .alignleft, .wp-block-image .alignright {
    max-width: 344px
}

.wp-block-gallery.alignright, .wp-block-image .alignright {
    margin-left: 2rem
}

.wp-block-gallery.alignleft, .wp-block-image .alignleft {
    margin-right: 2rem
}

.wp-block-embed.type-video>.wp-block-embed__wrapper {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%
}

.wp-block-embed.type-video>.wp-block-embed__wrapper>iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0
}

.wp-block-video video {
    max-width: 720px
}

.wp-block-table {
    overflow-x: auto;
    margin: 1.5rem0
}

.wp-block-table table {
    border-collapse: collapse
}

.wp-block-table td, .wp-block-table th {
    padding: .5em
}

#comments, #reply-title {
    margin-top: 1.5rem;
    margin-bottom: 1rem
}

.commentlist, .commentlist ul {
    padding-left: 0
}

.commentlist li {
    padding: 1rem
}

.comment-meta {
    margin-bottom: 1rem
}

.comment>.children {
    margin-top: 1rem;
    margin-right: -.625rem;
    margin-bottom: -1.625rem
}

body {
    display: -webkit-box;
    display: flex;
    min-height: 100vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column
}

main {
    -webkit-box-flex: 1;
    flex: 1 0 auto
}

a, a:hover {
    text-decoration: none;
    color: inherit;
}
p {
    font-size: 1.1rem;
}
button:focus {
    outline: none;
}

#site-footer {
    background-color: #f3f4f5
}

/*# sourceMappingURL=b4st.css.map */

/*BTN*/
.btn-green {
    background-color: #919F5B;
    border: 1px solid #919F5B;
    border-top-left-radius: 35px;
    border-bottom-right-radius: 35px;
    line-height: 0;
    padding: 1.2rem 2rem;
    font-family: 'blatant';
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    bottom: -1rem;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: max-content;
}
.btn-green:hover {
    color: #919F5B;
    background-color: #fff;
}
.btn-blue {
    background-color: #9CBECC;
    border: 1px solid #9CBECC;
    border-top-left-radius: 35px;
    border-bottom-right-radius: 35px;
    line-height: 0;
    padding: 1.2rem 2rem;
    font-family: 'blatant';
    color: #fff;
    text-transform: uppercase;
}
.btn-blue:hover {
    color: #9CBECC;
    background-color: #fff;
}
.btn-blue::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
.btn-blue[aria-expanded="true"]::after {
    content: '\f106';
}
.btn-blue[aria-expanded="false"]::after {
    content: '\f107';
}
/*TEXT*/
.text-green {
    color: #919F5B;
}

/*HEADER*/
.navbar {
    background-color: #F1F2EB;
    padding: 1rem 0;
}
.nav-link {
    color: #919F5B !important;
    font-family: 'inter';
}
.nav-link:hover {
    font-weight: 600;
}
.logo {
    width: 250px;
}
.fa-brands, .fa-location-dot {
    display: flex;
    align-items: center;
    font-size: 20px;
    color: #919F5B;
}
.navbar-dark .navbar-toggler {
    border: 1px solid #919F5B;
}
.navbar-dark .navbar-toggler-icon {
    background-image: url(../img/bars.png);
}
.social p {
    font-family: 'inter';
    font-weight: 300;
    margin-left: .5rem;
    font-size: 1rem;
    color: #000;
    margin-bottom: 0;
}


/*BANNER*/
.banner {
    background-color: #9FB256;
}
.banner img {
    width: 400px;
    margin: 0 auto;
}
.banner h1, .banner li {
    color: #fff;
    font-family: 'blatant';
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: 2rem;
    width: 100%;
    margin-left: -9rem;
}
.first-banner h1, .first-banner li {
    margin-bottom: 1rem;
    font-size: 1.3rem;
    margin-left: -3rem;
}
.first-banner li {
    margin-bottom: .5rem;
}
.banner .row {
    align-items: center;
    justify-content: center;
}
.arrow-prev {
    position: absolute;
    z-index: 1;
    top: 9rem;
    left: 2rem;
    font-size: 3rem;
    color: #fff;
    cursor: pointer;
}
.arrow-next {
    position: absolute;
    z-index: 1;
    top: 9rem;
    right: 2rem;
    font-size: 3rem;
    color: #fff;
    cursor: pointer;
}

/*QUEM SOU EU*/
.quem-sou {
    padding: 5rem 0 7rem 0;
    position: relative;
}
.quem-sou .row {
    justify-content: center;
}
.card-quem-sou {
    background: linear-gradient(180deg, #FBFCF6 22.22%, rgba(251, 252, 246, 0) 100%);
    border: 1px solid #919F5B;
    border-bottom-left-radius: 60px;
    border-top-right-radius: 60px;
    padding: 2rem 12rem 2rem 2rem;
    position: relative;
}
.card-quem-sou h1 {
    color: #919F5B;
    text-transform: uppercase;
    font-family: 'krona one';
    font-size: 2rem;
}
.card-quem-sou h1::after {
    content: '';
    display: block;
    background-color: #919F5B;
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    right: 0;
    top: 5.5rem;
}
.star-title {
    width: 20px;
    margin-right: .5rem;
}
.card-quem-sou p {
    font-family: 'diatype';
    font-weight: 300;
    color: #666666;
    margin-top: 2.5rem;
}
.card-quem-sou b {
    font-weight: 500;
}
.quem-sou-foto {
    background-color: #9CBECC;
    width: max-content;
    border-bottom-left-radius: 60px;
    border-top-right-radius: 60px;
    margin-top: 4rem;
    margin-left: -9rem;
}
.quem-sou-foto img {
    width: 400px;
    margin-top: -6rem;
}
.quem-sou .col-md-5 {
    width: max-content;
}
#biografia p {
    margin-top: 0;
}
.star-gray-left {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 300px;
}
.star-gray-right {
    position: absolute;
    top: 3rem;
    right: 0;
    width: 250px;
}

/*FORMAÇÃO*/
.formacao {
    padding: 3rem 0 6rem 0;
}
.formacao-title {
    background-color: #919F5B;
    padding: 3rem 0 2rem 0;
    border-top-right-radius: 40px;
    border-top-left-radius: 40px;
    text-align: center;
}
.formacao-title h1 {
    font-family: 'montserrat';
    color: #fff;
    text-align: center;
    font-size: 2rem;
    font-weight: 700;
}
.chapeu {
    background-color: #E6EAD7;
    border-radius: 100%;
    padding: 1.5rem;
    width: 95px;
    margin-top: -8rem;
}
.graduacao {
    background-color: #F1F2EB;
    box-shadow: 0px -15px 37px 0px #0000001A;
    padding: 3rem 2rem;
    position: relative;
}
.graduacao h1 {
    background-color: #fff;
    color: #919F5B;
    border: 1px solid #919F5B;
    box-shadow: 0px 10px 22px 0px #0000001A;
    text-transform: uppercase;
    font-size: 1.5rem;
    border-top-left-radius: 35px;
    border-bottom-right-radius: 35px;
    width: max-content;
    padding: 2rem 2rem 1.5rem 2rem;
    margin-left: auto;
    margin-right: 3rem;
    font-family: 'myanmar';
    line-height: 0;
}
.graduacao h2 {
    font-family: 'blatant';
    font-size: 1rem;
    color: #3E4132;
}
.graduacao p {
    font-family: 'inter';
    color: #000;
}
.graduacao b {
    font-weight: 600;
}
.star-blue-right {
    position: absolute;
    top: -25px;
    right: -25px;
    width: 50px;
}
.star-blue-left {
    position: absolute;
    top: -25px;
    left: -25px;
    width: 50px;
}

/*TRATAMENTOS*/
.tratamentos {
    background-color: #F1F2EB;
    padding: 3rem 0;
}
.folha-tratamento {
    content: '';
    display: block;
    background-color: #919F5B;
    width: 95px;
    height: 60px;
    margin: -5rem auto 3rem auto;
    border-top-left-radius: 35px;
    border-bottom-right-radius: 35px;
}
.tratamentos > div > h1 {
    font-family: 'montserrat';
    color: #919F5B;
    text-align: center;
    margin-bottom: 2rem;
    font-weight: 700;
}
.tratamentos-item {
    margin: 4rem 0;
}

.tratamentos-item h1 {
    font-family: 'montserrat';
    color: #919F5B;
    font-size: 2rem;
    font-weight: 700;
}
.tratamentos-item h2 {
    font-family: 'montserrat';
    color: #9CBECC;
    font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
}
.tratamentos-item p {
    font-family: 'montserrat';
    margin-bottom: 0;
    margin-top: 1rem;
}
.tratamentos-item img {
    display: flex;
    margin-left: auto;
    width: 500px;
}
.tratamentos-item li {
    font-family: 'montserrat';
}
.tratamentos-item .collapse {
    font-family: 'montserrat';
    font-size: 1.1rem;
}
.ler-mais-tratamentos {
    font-family: 'montserrat';
    font-weight: 700;
    text-transform: uppercase;
    font-size: .9rem;
    color: #919F5B;
}
.ler-mais-tratamentos:hover {
    color: #919F5B;
}
.ler-mais-tratamentos::before {
    content: '';
    display: block;
    background-color: #919F5B;
    height: 1px;
    width: 200px;
    margin: 1rem 0;
}
.ler-mais-tratamentos::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
.ler-mais-tratamentos[aria-expanded="true"]::after {
    content: '\f106';
}
.ler-mais-tratamentos[aria-expanded="false"]::after {
    content: '\f107';
}

/*FOOTER*/
.footer {
    background-color: #919F5B;
    padding: 3rem 0;
}
.footer p {
    color: #fff;
    font-family: 'inter';
    font-weight: 300;
    margin-bottom: 0;
    margin-left: .5rem;
}
.footer b {
    font-weight: 700;
}
.footer .row {
    align-items: center;
    justify-content: center;
}
.footer .logo {
    width: 300px;
}
.footer .fa-brands, .fa-location-dot {
    color: #fff;
}

/*MOBILE*/
@media (max-width: 768px) {
    p {
        font-size: 1rem;
    }
    .social {
        position: absolute;
        left: 0;
        right: 0;
        top: .5rem;
        display: flex;
        justify-content: center;
    }
    .social p {
        font-size: .9rem;
    }
    .navbar {
        padding: 1rem;
    }
    .navbar .fa-brands {
        margin: 0 1rem;
        font-size: 16px;
    }
    .navbar-nav {
       margin-top: 1rem;
    }
    .navbar .logo {
        width: 210px;
    }
    .navbar-toggler:focus {
        box-shadow: none;
    }
    .banner {
        padding-top: 2rem;
    }
    .banner h1, .first-banner li {
        margin-left: 0;
        font-size: 1.3rem;
        text-align: center;
    }
    .first-banner h1, .first-banner li {
        font-size: 1.2rem
    }
    .first-banner li {
        text-align: left;
    }
    .card-quem-sou {
        padding: 2rem 1rem;
    }
    .card-quem-sou h1 {
        font-size: 1.5rem;
    }
    .card-quem-sou h1::after {
        top: 5rem;
    }
    .quem-sou-foto {
        width: 100%;
        margin-left: 0;
    }
    .quem-sou-foto img {
        width: 100%;
        margin-top: 0;
        aspect-ratio: 3/2;
        object-fit: contain;
    }
    .quem-sou {
        padding-bottom: 3rem;
        padding-top: 3rem;
    }
    .graduacao h1 {
        margin: 0 auto 2rem auto;
    }
    .formacao-title h1, .tratamentos > div > h1 {
        font-size: 1.7rem;
    }
    .tratamentos {
        padding-bottom: 0;
    }
    .tratamentos-item {
        margin: 3rem 0;
    }
    .tratamentos-item h1 {
        margin-top: 1rem;
        font-size: 1.5rem;
    }
    .tratamentos-item h2 {
        font-size: .8rem;
    }
    .folha-tratamento {
        margin-bottom: 2rem;
    }
    .footer {
        padding-top: 2rem;
    }
    .footer .logo {
        margin: 0 auto 2rem auto;
        width: 250px;
        display: block;
    }
    .arrow-next {
        top: 41%;
        right: 0;
        font-size: 2rem;
    }
    .arrow-prev {
        top: 41%;
        left: 0;
        font-size: 2rem;
    }
    .star-blue-right {
        top: -15px;
        right: 0;
        width: 30px;
    }
    .star-blue-left {
        top: -15px;
        left: 0;
        width: 30px;
    }
    .star-gray-left { 
        bottom: 18rem;
        width: 87px;
    }
    .star-gray-right {
        top: 1rem;
        width: 55px;
    }
}

/*720p*/
@media (min-width: 768px) and (max-width: 1367px) {
    .container {
        max-width: 1248px;
    }
    .first-banner h1, .first-banner li {
        font-size: 1.2rem
    }
    
}

